ReferenceGuest lists
List guest list entries
List guest list entries, newest first. Filter with `event`.
List guest list entries, newest first. Filter with event.
Authorization
http AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Number of objects to return, 1 to 100.
Default
25starting_after?string
Cursor: the id of the last object of the previous page.
event?string
Only objects of this event (evt_...).
updated_since?string
Only objects updated at or after this ISO 8601 time.
Format
date-timecreated_since?string
Only objects created at or after this ISO 8601 time.
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/guest-list-entries"{ "object": "list", "url": "string", "has_more": true, "data": [ { "id": "string", "object": "guest_list_entry", "event": "string", "category": "string", "guest": { "first_name": "string", "last_name": "string", "email": "string" }, "items": [ { "type": "string", "ticket_type": "string", "product": "string", "quantity": 0 } ], "currency": "eur", "total": 0, "tixxy_fee": 0, "email_sent_at": "string", "created_at": "string", "updated_at": "string" } ]}